# GNOME
clearlooks-phenix-theme
gdm3
gnome-control-center
gnome-session
gnome-shell, gnome-shell-extensions, gnome-shell-extension-weather
gnome-system-monitor
gnome-tweak-tool
gnome-user-guide
baobab
evince
gnome-terminal
nautilus
